## ruby-treetop 1.4.10

=== debian/changelog ===
ruby-treetop (1.4.10-5) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~
  * debian/ruby-treetop.install: install rubygems-integration data

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 25 Jun 2012 20:42:21 -0300

ruby-treetop (1.4.10-4) unstable; urgency=low

  *  Fix typo in the short description of treetop package (Closes: #671972)

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 08 May 2012 15:26:26 +0200

ruby-treetop (1.4.10-3) unstable; urgency=low

  * Add myself to Uploaders:
  * Bump Standard-Versions: to 3.9.3 (no changes needed)
  * Modify ruby-tests.rb to use rspec/autorun and to load only *_spec.rb files
  * Import upstream commit to require rspec/core/shared_context
    (Closes: #665251)
  * Fix hyphens in the manpage tt.1
  * Register html documentation with doc-base 

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Sun, 06 May 2012 23:04:12 +0200

ruby-treetop (1.4.10-2) unstable; urgency=low

  * control: Add ruby-polyglot to the Build-Depends list

 -- Carl Worth <cworth@debian.org>  Mon, 05 Mar 2012 16:01:27 -0800

ruby-treetop (1.4.10-1) unstable; urgency=low

  * Initial release (Closes: #624624)
  * Add README and generated documentation to the package.
  * Package the examples as well.
  * Remove all uses of "require 'rubygems'"
  * Split the /usr/bin/tt program out into its own package named treetop.
  * Install tt.1 manual page as part of treetop package.

 -- Carl Worth <cworth@debian.org>  Thu, 01 Mar 2012 14:42:19 -0800
