=== debian/control ===
Source: ruby-treetop
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  Carl Worth <cworth@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec, ruby-rr, ruby-activesupport, ruby-polyglot
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-treetop.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-treetop.git;a=summary
Homepage: http://functionalform.blogspot.com
XS-Ruby-Versions: all

Package: ruby-treetop
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-polyglot, ruby-i18n
Suggests: treetop, doc-base
Description: Ruby-based text parsing and interpretation DSL
 Treetop is a language for describing languages. It provides a Ruby
 implementation of a custom language based on parsing expression
 grammars (PEGs).
 .
 This package provides the Ruby library implementation of treetop.

Package: treetop
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-treetop
Description: Ruby-based text parsing and interpretation (command-line utility)
 Treetop is a language for describing languages. It provides a Ruby
 implementation of a custom language based on parsing expression
 grammars (PEGs).
 .
 This package provides the top-level utility script tt.
