## ruby-treetop 1.4.14

=== debian/changelog ===
ruby-treetop (1.4.14-2) unstable; urgency=low

  * debian/copyright: update to the correct source URL, according to
    Rubygems.org 
  * Use the rake method to run the tests.
    This method finds the spec_helper.rb file (Closes: #735866)
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Fix privacy breach in the HTML documentation

 -- Cédric Boutillier <boutil@debian.org>  Sun, 19 Jan 2014 16:52:20 +0100

ruby-treetop (1.4.14-1) unstable; urgency=low

  * New upstream version
  * debian/patches:
    + 0001-Do-not-require-rubygems.patch refreshed
    + 0002-Add-a-tt-manual-page.patch: update and forward tt manpage 
    + 0003-Require-rspec-core-shared_context.patch dropped (included upstream)
    + 0003-Use-ruby18-compatible-regexp.patch addedto make specs
      pass with Ruby 1.8.
  * debian/control:
    + update my email address
    + update Homepage field
    + bump Standards-Version to 3.9.4 (no changes needed)
  * debian/copyright: update source URL  

 -- Cédric Boutillier <boutil@debian.org>  Wed, 19 Jun 2013 17:34:11 +0200
