=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders:  Carl Worth <cworth@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
-DM-Upload-Allowed: yes
+Uploaders: Carl Worth <cworth@debian.org>, Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec, ruby-rr, ruby-activesupport, ruby-polyglot
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-treetop.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-treetop.git;a=summary
-Homepage: http://functionalform.blogspot.com
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-treetop.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-treetop.git;a=summary
+Homepage: http://treetop.rubyforge.org/
 XS-Ruby-Versions: all
 
 Package: ruby-treetop
