## ruby-treetop 1.4.15

=== debian/changelog ===
ruby-treetop (1.4.15-1) unstable; urgency=medium

  * Imported Upstream version 1.4.15
    The indent method of the String class extension is now inlined to avoid
    collision with the one from ActiveSupport (Closes: #759925)
  * Do not install the HTML manual, as the tools to build it from source are
    not available in the Debian archive.
  * Refresh 0001-Do-not-require-rubygems.patch
  * Remove 0002-Add-a-tt-manual-page.patch, applied upstream
  * Remove 0003-Use-ruby18-compatible-regexp.patch, applied upstream
  * Drop 0004-privacy-breach.patch, not needed without HTML manual

 -- Cédric Boutillier <boutil@debian.org>  Mon, 22 Sep 2014 15:07:29 +0200

ruby-treetop (1.4.14-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against newer gem2deb (adds gemspecs for all interpreters, current
    and future)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 19 May 2014 12:49:30 -0300
