## ruby-treetop 1.6.3

=== debian/changelog ===
ruby-treetop (1.6.3-1) unstable; urgency=medium

  * Imported Upstream version 1.6.3
    + add support for RSpec3 (Closes: #795134)
  * Drop drop-failing-test.patch, applied upstream

 -- Cédric Boutillier <boutil@debian.org>  Thu, 13 Aug 2015 11:51:47 +0200

ruby-treetop (1.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refreshed packaging using dh-make-ruby.
  * Add patch: do-not-depend-on-lib-for-tests.patch. This is required
    to allow running tests on ci.d.n.
  * Drop patch: 0001-Do-not-require-rubygems.patch. No longer needed.
  * Add patch: drop-failing-test.patch. This test was already removed
    upstream.

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 12 May 2015 13:28:46 +0200
