## ruby-treetop 1.6.8

=== debian/changelog ===
ruby-treetop (1.6.8-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Team upload.
  * Fix bug number in the previous changelog entry (795121 instead of 795134)

  [ Lucas Albuquerque Medeiros de Moura ]
  * Team upload.
  * Imported Upstream version 1.6.8 (Closes: #841570)
  * Bump standards-version to 3.9.8

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Wed, 30 Nov 2016 21:13:49 -0200
