=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Carl Worth <cworth@debian.org>,
            Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9~),
                gem2deb,
                rake,
                ruby-activesupport,
                ruby-polyglot (>= 0.3),
                ruby-rr,
                ruby-rspec
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-treetop.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-treetop.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-treetop.git
 Homepage: https://github.com/cjheath/treetop
 Testsuite: autopkgtest-pkg-ruby
@@ -26,7 +26,8 @@
          ruby-polyglot (>= 0.3),
          ${misc:Depends},
          ${shlibs:Depends}
-Suggests: doc-base, treetop
+Suggests: doc-base,
+          treetop
 Description: Ruby-based text parsing and interpretation DSL
  Treetop is a language for describing languages. It provides a Ruby
  implementation of a custom language based on parsing expression
@@ -37,7 +38,9 @@
 Package: treetop
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter, ruby-treetop, ${misc:Depends}
+Depends: ruby | ruby-interpreter,
+         ruby-treetop,
+         ${misc:Depends}
 Description: Ruby-based text parsing and interpretation (command-line utility)
  Treetop is a language for describing languages. It provides a Ruby
  implementation of a custom language based on parsing expression
