## ruby-treetop 1.6.12

=== debian/changelog ===
ruby-treetop (1.6.12-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.

  [ Cédric Boutillier ]
  * Move debian/watch to gemwatch.debian.net
  * update packaging files
    + remove X?-Ruby-Versions
    + set Rules-Requires-Root to no
  * New upstream version 1.6.12 (support for ruby3.2)
  * Add patch to replace deprecated File::exists?

 -- Cédric Boutillier <boutil@debian.org>  Fri, 17 Nov 2023 01:13:53 +0100
