=== debian/control ===
Source: ruby-treetop
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Carl Worth <cworth@debian.org>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby,
               ruby-activesupport,
               ruby-polyglot (>= 0.3),
               ruby-rr,
               ruby-rspec,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-treetop.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-treetop
Homepage: https://github.com/cjheath/treetop
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-treetop
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Suggests: doc-base,
          treetop
Description: Ruby-based text parsing and interpretation DSL
 Treetop is a language for describing languages. It provides a Ruby
 implementation of a custom language based on parsing expression
 grammars (PEGs).
 .
 This package provides the Ruby library implementation of treetop.

Package: treetop
Architecture: all
Depends: ruby,
         ruby-treetop,
         ${misc:Depends}
Description: Ruby-based text parsing and interpretation (command-line utility)
 Treetop is a language for describing languages. It provides a Ruby
 implementation of a custom language based on parsing expression
 grammars (PEGs).
 .
 This package provides the top-level utility script tt.
