## ruby-treetop 1.6.14

=== debian/changelog ===
ruby-treetop (1.6.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 27 Oct 2025 12:16:39 -0500
