=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                ruby-polyglot (>= 0.3),
                ruby-rr,
                ruby-rspec,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-treetop.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-treetop
 Homepage: https://github.com/cjheath/treetop
